| Home | Libraries | People | FAQ | More

## Struct template unique_deleter_is_initializable

boost::move_upd::unique_deleter_is_initializable

## Synopsis

    // In header: <boost/move/unique_ptr.hpp>

    template<typename D, typename E,
             bool IsReference = bmupmu::is_reference<D>::value>
    struct unique_deleter_is_initializable :
      public boost::move_upmu::is_same< D, E >
    {
    };